Subject: [netmod] yang model classification and yang 1.1

From: Juergen Schoenwaelder <[email-masked]>
Date: Tue, 19 Jul 2016 17:46:53 +0200

Hi,

I think YANG 1.1 should be a normative reference instead of an
informative reference since you import definitions in section 1.1
explicitely from YANG 1.1. I do not know whether both RFC 6020 and RFC
6020bis should be normative references or RFC 6020bis is sufficient
for the purpose of this document (I tend to think the later - but I
am biased of course).

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1 | 28759 Bremen | Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>